Nuvolar_Scanner_Android.navigation = function (params) {

    $.each(Nuvolar_Scanner_Android.app.navigation, function (_, command) {
        command.option("root", false);
    })

    var viewModel = {
        commands: Nuvolar_Scanner_Android.app.navigation
    };

    return viewModel;
};